Bug 540268 - system-config-bind uses a lot of old icons
system-config-bind uses a lot of old icons
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-11-22 17:32 EST by Piotr Drąg
Modified: 2010-02-10 17:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-08 04:18:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-11-22 17:32:59 EST
system-config-bind still uses a lot of old icons:

ttp://hg.fedorahosted.org/hg/system-config-bind/file/b7286e941e78/pixmaps

I think they should be replaced with a modern icons. I believe our Design Team would love to create them.
Comment 2 Jaroslav Reznik 2010-02-08 04:18:09 EST
System-config-bind is now not developed anymore, it's in maintenance phase of it's life. So I'm not sure it's worth to put effort to this tool but better to aim on other still developed tools. As I'm responsible for system configs in Fedora, thanks for your report (and you can let me know about other tools issues).

I think it would be best to close it as WONTFIX for now (and reopen it in case of s-c-b revival).
Comment 3 Piotr Drąg 2010-02-08 10:13:28 EST
Side question: should Fedora Localization Project still provide translations for it? E.g. is they will be used?
Comment 4 Jaroslav Reznik 2010-02-09 04:39:07 EST
I'd like to prepare at least one bigger update with needed patches and translations. And of course I can do translation updates only maintenance releases. Can you set priorities for Localization project? Like - it's not priority but in case of interest people are free to work on it and I can updates?
Comment 5 Piotr Drąg 2010-02-10 17:30:20 EST
Unfortunately we don't do such things, but as I think of this - it might be useful. I'm going to file a RFE to Transifex. In the mean time, I won't move s-c-bind to deprecated projects yet.

Note You need to log in before you can comment on or make changes to this bug.